@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}
.site-footer, .section.main:before { background: var(--bs-secondary) url(/images/setup/Texture_amc.png) }
.section.sec-members-logos .component-headings { display:none!important }
.section.sec-members-logos li.nav-item { border: 1px solid var(--global-border-color); border-radius: 10px }
.section.sec-members-logos li.nav-item:hover { box-shadow: 0px 1px 3px rgba(var(--bs-secondary-rgb), 0.47) }     
.section.sec-members-logos ul.navbar-nav { gap: 0.65rem !important }
.component-navbar-image.layout-flex .nav-item img.img-mh-3 { max-height:3rem!important; max-width:3rem }
.sec-schedule-tabs .component-scoreboard.layout-clean .card-inner > div.event-date-and-status { background:var(--bs-secondary) }
.site-footer .copyright-privacy-links-section a, .site-footer .copyright-privacy-links-section > div { color:#000!important }
.site-footer .copyright-privacy-links-section a:hover { text-decoration:underline!important }
.site-footer .section.sec-affiliates, .section.sec-photo-gallery, .section.sec-featured-athletes, .section.sec-parallax, .section.sec-recent-videos, .site-footer .section.sec-member-logos { display:none }
.title-bar { background:var(--bs-primary)!important; box-shadow:unset!important }
.site-header .bar { background: #026f98; background: linear-gradient(0deg,rgba(0, 174, 239, 1) 0%, rgba(2, 111, 152, 0.9) 100%) }
.sec-schedule-tabs .component-scoreboard.layout-clean .card-body { color:var(--bs-secondary) }
.sec-schedule-tabs .component-scoreboard.layout-clean .slick-track .slick-slide.card { color:var(--bs-secondary) } 
.section { background:#fff }
.sec-member-logos .component-navbar-image.layout-flex .nav-item img.img-mh-3 { max-width:4rem; max-height:4rem!important}
.sec-member-logos li.nav-item { padding:1rem 0.5rem!important } 
.site-header .macro-secondary-navigation { background: #026f98; background: linear-gradient(0deg,rgba(0, 174, 239, 1) 0%, rgba(2, 111, 152, 0.9) 100%) }
.site-header .macro-secondary-navigation .navbar { background:none!important }
.nav-social-links ul a:hover, .site-header .macro-secondary-navigation a:hover, .site-header .macro-secondary-navigation .navbar-nav .nav-link.active,  .site-header .macro-secondary-navigation a { color:#000 }
.sec-schedule-tabs .component-tabs .layout-wrapper > div > ul.nav-pills,
.site-footer .footer-details-wrapper, .site-footer .developer-section,
.sec-standings .component-standings table tr > *,
.ps-component > .page-details .component-headings > div { background:#fff }
.sec-schedule-tabs .archive-link:before { color:var(--bs-secondary)} 
.sec-schedule-tabs .component-scoreboard.layout-clean .slick-track .slick-slide.card { background:#fff } 
.sec-standings .component-tabs .form-floating:before,
.sec-standings .component-tabs .form-floating .form-select { color:var(--bs-secondary) }
.site-header .macro-secondary-navigation { padding:0.35rem 0 }
.site-footer .footer-logos img { max-width:none!important; max-height:7rem }
.sec-social-icons .component-nav.layout-standard ul { gap: 1rem; flex-wrap: wrap; flex-direction: column}
.sec-social-icons .component-nav.layout-standard .nav li { position: relative; display: flex; flex: 1; padding: 1rem; padding-left: 0; background-color: var(--bs-secondary); box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); border-radius: 5px; overflow: hidden; transition: all .4s ease-out;}
.sec-social-icons .component-nav.layout-standard .nav li:hover { border-color: rgba(var(--bs-light-rgb), 0.6) }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link { display: flex; align-items: center; width: 100%; padding: 1.5rem}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:before { content: ''; position: absolute; left: -3.5rem; top: -2rem; bottom: -2rem; width: 14rem; background: rgba(255,255,255,0.1); opacity: 0.4; border-radius: 50%; transition: all .4s ease-out; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:hover:before { opacity: 1 }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size: 4rem; color: var(--bs-secondary) }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { position: relative; z-index: 4; background: #fff; padding: 1rem; border-radius: 50%}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after { position: absolute; left: 0; top: 0; z-index: 1; font-family: var(--fa-family-brands); text-rendering: auto; line-height: 1;font-size: 9rem; font-weight: normal; font-style: normal}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-twitter:after { content: '\f099'}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:before, .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:after { content: '\f39e'; padding: 1rem 1.8rem }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-instagram:after { content: '\f16d'; left: 4px; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label { display: block !important; width: auto; height: auto; margin-left: 1.5rem; position: relative; z-index: 2; color: #fff; font-size: 1.2rem; line-height: 1.1; font-weight: bold }
.sec-social-icons .component-nav.layout-standard .nav li .label:before { content: 'Follow Us On'; display: block; color: #fff }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:after { content: ''; position: absolute; right: .5rem; z-index: 1; background-color: #fff; width: 10px; height: 100%}
.social-stream-wrap { display:none }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none }
.site-footer .text .title { color:#000 }
.site-header .macro-secondary-navigation a:hover { text-decoration:underline }
.internal-page .site-main a  { --bs-btn-color:var(--bs-secondary); --bs-link-color:var(--bs-secondary);  }
    
 
.sec-affiliates .component-banner.layout-slider .slick-arrow-controls {    display: flex;    align-items: center;    justify-content: center;    gap: 1rem;   margin-top: .25rem;}
.sec-affiliates .component-banner.layout-slider .slick-arrow-controls .slick-arrow {    transform: unset;    position: static;    margin-top: 0;   height: 2rem;}

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only, h1.page-heading.visually-hidden{background:#000; color:#fff;}
.sec-schedule-tabs .archive-link a {    text-indent: -999px;    opacity: 1;    border: none;   background: transparent !important;}
.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .details {   background: rgba(0, 0, 0, 0.01);}
.site-footer .copyright-privacy-links-section > div {    background: rgba(255, 255, 255, 0.01);}

 
@media (min-width: 992px) { 
    .sec-social-icons .component-nav.layout-standard ul { flex-direction:row }
    .site-header .macro-primary-navigation.bg-secondary, .site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard .navbar, 
    .site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard ul.navbar-nav {background: #be1f17; background: linear-gradient(0deg,rgba(218, 41, 28, 1) 0%, rgba(190, 31, 23, 0.7) 100%) }
    .component-navbar-split.layout-standard .dropdown-menu * { background:none!important }
    .component-navbar-split.layout-standard .dropdown-menu  { background: #be1f17; background: linear-gradient(0deg,rgba(218, 41, 28, 1) 0%, rgba(190, 31, 23, 0.9) 100%) }
    .site-header .component-navbar-split.layout-standard .navbar .dropdown-menu a:hover { color:#acacac!important; text-decoration:underline }
    .site-header .component-navbar-split.layout-standard .navbar li.dropdown:hover .dropdown-toggle::after { color:#fff }
    .title-bar .site-title { font-weight:600; font-size:1.125rem }
    .site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard .navbar,
    .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard ul.navbar-nav {   background: transparent !important;}
    .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link:hover,
    header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link:hover, 
    .site-header .component-navbar-split.layout-standard .navbar .parent.dropdown:hover > span .nav-link {    color: #fff;   text-decoration: underline !important;}
    .site-header .component-search.layout-modal button:hover {   color: #eeee;}
    .site-header .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   background: linear-gradient(0deg, rgba(218, 41, 28, 1) 0%, rgba(190, 31, 23, 0.7) 100%);}
    .component-navbar-split.layout-standard .navbar .dropdown-menu.level-2, .component-navbar-split.layout-standard .navbar .dropdown-menu.level-3,
    .component-navbar-split.layout-standard .navbar .dropdown-menu.level-4 {   background: linear-gradient(0deg, rgba(218, 41, 28, 1) 0%, rgba(190, 31, 23, 0.7) 100%);}

}

@media (min-width: 1200px) and (max-width:1399.99px) {
    .site-header .component-navbar-split.layout-standard .navbar .dropdown-toggle::after, 
    .site-header .navbar-offcanvas-template .accordion-button::after, 
    .site-header .navbar-offcanvas-template .accordion-button:after { font-size:.5rem }
    .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link { padding-left:0.3rem; padding-right:0.3rem; font-size:0.975rem }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level { gap:0rem }
}

@media (max-width: 991px) {
     .site-header .bar { display:none } 
    .site-header .macro-primary-navigation.bg-secondary, .site-header .macro-secondary-navigation, 
    .site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard ul.navbar-nav { background: #026f98; background: linear-gradient(0deg,rgba(0, 174, 239, 1) 0%, rgba(2, 111, 152, 0.9) 100%) }
    .nav-social-links ul a, .site-header .component-search.layout-modal button, .site-header .macro-primary-navigation .composite-link, 
    .site-header .macro-secondary-navigation a, 
    .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link,
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:#000 }
    .site-header .offcanvas-header { background:none }
    .site-header .offcanvas-start {background: #be1f17; background: linear-gradient(0deg,rgba(218, 41, 28, 1) 0%, rgba(190, 31, 23, 0.7) 100%) }
    .sec-affiliates .component-banner.layout-slider .slick-arrow-controls { display:flex; justify-content:center }
    .sec-affiliates .component-banner.layout-slider .slick-arrow-controls .slick-arrow { position:static }
    .navbar-dark .navbar-toggler .icon-bar { background-color:var(--bs-secondary) }
    
    
    .site-header .macro-secondary-navigation, .site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard ul.navbar-nav {   background: transparent;}
    
    .site-header .component-navbar-split.layout-standard .navbar .navbar-collapse {   background: linear-gradient(0deg, rgba(218, 41, 28, 1) 0%, rgba(190, 31, 23, 0.7) 100%);}
    .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link {   color: #fff;}
    .site-header .component-search.layout-modal button, .site-header .macro-primary-navigation .composite-link {   color: var(--bs-secondary); padding-inline: 6px;}
    
    
}
